## clonezilla 2.3.4-65

=== debian/changelog ===
clonezilla (2.3.4-65) unstable; urgency=low

  * Initial deb release.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 11 Feb 2010 16:23:00 +0800
