## clonezilla 2.3.4-66

=== debian/changelog ===
clonezilla (2.3.4-66) unstable; urgency=low

  * Lzma compression option was changed to be "-3" by default.
  * Option -z5|-z5p (for xz|pxz) and -z6|-z6p (for lzip|plzip) were added in ocs-sr and drbl-ocs.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2010 11:02:00 +0800
