## clonezilla 2.3.4-68

=== debian/changelog ===
clonezilla (2.3.4-68) unstable; urgency=low

  * Filesystem ufs was added in the partclone supported file system in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2010 19:12:00 +0800

clonezilla (2.3.4-67) unstable; urgency=low

  * Filesystem vmfs was added in the partclone supported file system in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2010 15:57:00 +0800
