## clonezilla 2.3.4-70

=== debian/changelog ===
clonezilla (2.3.4-70) unstable; urgency=low

  * Function ocs-functions was improved in coding about running partprobe, sfdisk -R.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Feb 2010 13:32:00 +0800

clonezilla (2.3.4-69) unstable; urgency=low

  * Force to info kernel that the partition table has been changed after partition file system is restored. This makes BSD system restoring work.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Feb 2010 21:53:00 +0800
