## clonezilla 2.3.4-73

=== debian/changelog ===
clonezilla (2.3.4-73) unstable; urgency=low

  * Disable starting crypto disk in Clonezilla live. Since we won't need on booting and it causes an issue (https://bugs.launchpad.net/puredyne-live/+bug/485858).

  * An option -bt|--bootstrap was added to programs create-(ubuntu|debian|gparted|drbl)-live so that cdebootstrap or debootstrap can be selected.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Feb 2010 12:49:00 +0800

clonezilla (2.3.4-72) unstable; urgency=low

  * An option (-f) was added in create-(debian|gparted|drbl)-live so that we can assign the linux kernel arch.
  * lbzip2 was used as a default parallel bzip2 program since pbzip2 1.0.5 has an issue about memory usage.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 18 Feb 2010 14:15:00 +0800

clonezilla (2.3.4-71) unstable; urgency=low

  * Minor update about the prompt in ocs-resize-part.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 17 Feb 2010 18:07:00 +0800
