## clonezilla 2.3.4-74

=== debian/changelog ===
clonezilla (2.3.4-74) unstable; urgency=low

  * Comment in ocs-functions was updated.
  * Due to a output display bug in partclone.dd when restoring, it is not used to save an image. We still use dd to save and restore the image.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Feb 2010 13:41:00 +0800
