## clonezilla 2.3.4-76

=== debian/changelog ===
clonezilla (2.3.4-76) unstable; urgency=low

  * Bug fixed: create-gparted-live failed to create due to set -e checking.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Feb 2010 23:56:00 +0800

clonezilla (2.3.4-75) unstable; urgency=low

  * Bug fixed: kernel/net should not be removed in gparted-live-hook otherwise nfs won't be supported.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 20 Feb 2010 23:25:00 +0800
