## clonezilla 2.3.4-77

=== debian/changelog ===
clonezilla (2.3.4-77) unstable; urgency=low

  * Packages usplash and usplash-theme-clonezilla were removed in the packages list in create-ubuntu-live, because in Lucid usplash will conflict with plymouth.
  * More files in the packages libcairo2 and ttf-dejavu-core will be removed in the function dirty_hacking_rm_files_for_ocs_live in ocs-live-hook-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 21 Feb 2010 21:52:00 +0800
