## clonezilla 2.3.4-79

=== debian/changelog ===
clonezilla (2.3.4-79) unstable; urgency=low

  * A workaround for VMWare ESX grub was added. For grub 1, if grub.conf exists, but menu.lst not, Clonezilla will try to link grub.conf as menu.lst.
  * An option "-x" to add boot parameters for drbl live was added in create-drbl-live-by-pkg.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 22 Feb 2010 16:18:00 +0800

clonezilla (2.3.4-78) unstable; urgency=low

  * VMFS supported is improved. Now it works if the blkid can identify the partition as VMFS_volume_member.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 22 Feb 2010 09:58:00 +0800
