## clonezilla 2.3.4-80

=== debian/changelog ===
clonezilla (2.3.4-80) unstable; urgency=low

  * Bug fixed: When a partition is mounted after ocs-sr saving started (seldom case), the image files on /home/partimag will be all removed (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=2956592&group_id=115473). Thanks to Chris Cooper for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Feb 2010 10:43:00 +0800
