## clonezilla 2.3.4-81

=== debian/changelog ===
clonezilla (2.3.4-81) unstable; urgency=low

  * Instead of setting CRYPTDISKS_ENABLE=No, We just remove the start services of cryptdisks-udev.conf and cryptdisks-enable.conf in Lucid Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Feb 2010 14:00:00 +0800
