## clonezilla 2.3.4-82

=== debian/changelog ===
clonezilla (2.3.4-82) unstable; urgency=low

  * Plymouth is not stable in Lucid, and since tehre is no way to use boot parameter to disable it, so force to remove the files of plymouth in the function dirty_hacking_rm_files_for_ocs_live in ocs-live-hook-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Feb 2010 15:45:00 +0800
