## clonezilla 2.3.4-83

=== debian/changelog ===
clonezilla (2.3.4-83) unstable; urgency=low

  * S00ocs-start and S99ocs-end were added in ocs-live.d for tag purpose.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Feb 2010 16:40:00 +0800
