## clonezilla 2.3.4-84

=== debian/changelog ===
clonezilla (2.3.4-84) unstable; urgency=low

  * Some minor improvements in drbl live so it can be used in an unattended mode.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Feb 2010 10:49:00 +0800
