## clonezilla 2.3.4-86

=== debian/changelog ===
clonezilla (2.3.4-86) unstable; urgency=low

  * In ocs-srv-live.sh we will force dhcp server to lease IP address to PXE or DRBL client.
  * The boot parameter "dcs_mcast_type", which can be one of these values: "clients+time-to-wait", "time-to-wait", or "clients-to-wait" will honored in dcs.
  * "dcs_choose_client dcs_input_img_name dcs_cast_mode dcs_mcast_type ocs_se_restore_save_opt ocs_se_restore_extra_opt" was added to param_2_be_parsed in drbl-live.d/S03prep-drbl-clonezilla. 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Feb 2010 16:31:00 +0800

clonezilla (2.3.4-85) unstable; urgency=low

  * Comment the usage assing_default_dns_server in drbl-live-hook since it won't work.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Feb 2010 11:58:00 +0800
