## clonezilla 2.3.4-87

=== debian/changelog ===
clonezilla (2.3.4-87) unstable; urgency=low

  * Program ocs-get-part-info was improved to use partclone.fstype so that vmfs can be detected.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Feb 2010 18:20:00 +0800
