## clonezilla 2.3.5-1

=== debian/changelog ===
clonezilla (2.3.5-1) unstable; urgency=low

  * The complete options added to param_2_be_parsed in drbl-live.d/S03prep-drbl-clonezilla should be:dcs_choose_client ocs_user_mode dcs_input_img_name ocs_postmode dcs_img_vol_limit ocs_se_restore_save_opt dcs_cast_mode dcs_mcast_type ocs_se_restore_extra_opt

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Feb 2010 18:34:00 +0800
