## clonezilla 2.3.5-2

=== debian/changelog ===
clonezilla (2.3.5-2) unstable; urgency=low

  * The boot parameter "limit_pxe_drbl_client", which can be "yes" or "no, will honored in drbl live.
  * Remove this: In ocs-srv-live.sh we will force dhcp server to lease IP address to PXE or DRBL client. Since it has been done in drbl-live.sh.
  * Programs ocs-srv-live.sh, drbl-live.sh, and dcs will load the settings of /etc/ocs/ocs-live.conf if it exists.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Feb 2010 22:09:00 +0800
