## clonezilla 2.3.5-5

=== debian/changelog ===
clonezilla (2.3.5-5) unstable; urgency=low

  - Boot parameter "ocsroot_src" is honored by clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 27 Feb 2010 09:22:00 +0800

clonezilla (2.3.5-4) unstable; urgency=low

  * By default we put "nosplash" in the live boot menu.
  * Boot parameter "ocs_batch_mode" and "ocs_live_type" are honored by drbl/clonezilla live now.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 27 Feb 2010 09:02:00 +0800

clonezilla (2.3.5-3) unstable; urgency=low

  * Typos fixed in create-drbl-live and create-gparted-live.
  * Bug fixed: boot parameter ocs_se_restore_save_opt should be ocs_se_save_extra_opt.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Feb 2010 14:47:00 +0800
