## clonezilla 2.3.5-8

=== debian/changelog ===
clonezilla (2.3.5-8) unstable; urgency=low

  * Bug fixed: boot parameters ocs_sr_save_extra_opt and ocs_sr_restore_extra_opt was not honored by ocs-sr.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Mar 2010 10:49:00 +0800

clonezilla (2.3.5-7) unstable; urgency=low

  * Boot parameters ocs_sr_save_extra_opt and ocs_sr_restore_extra_opt will be honored by ocs-sr.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 28 Feb 2010 11:10:00 +0800

clonezilla (2.3.5-6) unstable; urgency=low

  * Bug fixed: ocsroot_src was not parsed in S03prep-drbl-clonezilla.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 27 Feb 2010 09:22:00 +0800
