## clonezilla 2.3.5-9

=== debian/changelog ===
clonezilla (2.3.5-9) unstable; urgency=low

  * Bug fixed: boot parameters ocs_sr_save_extra_opt and ocs_sr_restore_extra_opt was not honored by ocs-sr again.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Mar 2010 11:33:00 +0800
