## clonezilla 2.3.5-11

=== debian/changelog ===
clonezilla (2.3.5-11) unstable; urgency=low

  * Avoid to use "rm -rf" when dealing with temp mount point.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 03 Mar 2010 15:32:00 +0800

clonezilla (2.3.5-10) unstable; urgency=low

  * Bug fixed: when failing to umount the partition in ocs-rm-win-swap-hib, we should not remove the whoile dir.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 01 Mar 2010 16:26:00 +0800
