## clonezilla 2.3.5-22

=== debian/changelog ===
clonezilla (2.3.5-22) unstable; urgency=low

  * Bug fixed: Boot parameter keyb should be honored in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Mar 2010 16:50:00 +0800

clonezilla (2.3.5-21) unstable; urgency=low

  * Make create-ubuntu-live work with live helper 2.0~a9-1drbl1.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 16 Mar 2010 18:15:00 +0800

clonezilla (2.3.5-20) unstable; urgency=low

  * Delay umount the Windows partition when removeing hibernation ans page files. since the mounted partition was not aware so fast. This should fix this "partition busy error": https://sourceforge.net/projects/drbl/forums/forum/394007/topic/3559920

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 15 Mar 2010 19:20:00 +0800

clonezilla (2.3.5-19) unstable; urgency=low

  * Delay umount the testing grub partition, since on OpenSuSE 11.2, the mounted ntfs partition was not aware so fast. This should fix this "ntfsfixboot I/O error issue": https://sourceforge.net/projects/drbl/forums/forum/394007/topic/3559920

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 13 Mar 2010 20:17:00 +0800

clonezilla (2.3.5-18) unstable; urgency=low

  * A better file nameing was done for the log files in /var/log/clonezilla/.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 10 Mar 2010 09:11:00 +0800

clonezilla (2.3.5-17) unstable; urgency=low

  * Bug fixed: extra "=" was added in -quiet and -splash options of ocs-live-boot-menu. Thanks to Orgad Shaneh for this bug report (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=2965604&group_id=115473).
  * clonezilla-jobs.log will be put in /var/log/clonezilla/ now, and it will be kept as the file name based on time after the clone job is done.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 09 Mar 2010 15:43:00 +0800

clonezilla (2.3.5-16) unstable; urgency=low

  * Service "mdadm" will be removed in Ubuntu-based Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 08 Mar 2010 15:33:00 +0800

clonezilla (2.3.5-15) unstable; urgency=low

  * Some improvements in the hook scripts when creating clonezilla/drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 08 Mar 2010 13:56:00 +0800

clonezilla (2.3.5-14) unstable; urgency=low

  * Using "get_pkg_from_dbn_which_ocs_live_need" was a bad idea. Forget about that.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 08 Mar 2010 10:42:00 +0800

clonezilla (2.3.5-13) unstable; urgency=low

  - get_pkg_from_dbn_which_ocs_live_need was moved to ocs-live-hook-functions from ocs-functions.
  - Bug fixed: we should check if the package available in live hook instead of the running system when creating Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 08 Mar 2010 10:08:00 +0800

clonezilla (2.3.5-12) unstable; urgency=low

  * Improve create-ubuntu-live, ocs-cnvt-usb-zip-to-dsk, ocs-iso, ocs-live-dev, create-ocs-tmp-img, ocs-makeboot, create-drbl-live, ocs-onthefly and create-gparted-live to avoid potential "rm -rf" error.
  * A function get_pkg_from_dbn_which_ocs_live_need was added to check the packages available for creating drbl/clonezilla live system.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 Mar 2010 11:27:00 +0800
