## clonezilla 2.3.5-23

=== debian/changelog ===
clonezilla (2.3.5-23) unstable; urgency=low

  * Bug fixed: Boot parameter keyb should be honored in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 24 Mar 2010 17:40:00 +0800
