## clonezilla 2.3.5-24

=== debian/changelog ===
clonezilla (2.3.5-24) unstable; urgency=low

  * Bug fixed: Suppress and avoid the error message when getting data from EDD.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Mar 2010 10:42:00 +0800
