## clonezilla 2.3.5-26

=== debian/changelog ===
clonezilla (2.3.5-26) unstable; urgency=low

  * Make polymouth of ubuntu-based Clonezilla live work.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 11 Apr 2010 08:56:00 +0800

clonezilla (2.3.5-25) unstable; urgency=low

  * Force to sort the partitions list got from /proc/partitions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 03 Apr 2010 19:47:00 +0800
