## clonezilla 2.3.5-28

=== debian/changelog ===
clonezilla (2.3.5-28) unstable; urgency=low

  * Make polymouth of ubuntu-based Clonezilla live work.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 11 Apr 2010 10:04:00 +0800

clonezilla (2.3.5-27) unstable; urgency=low

  * Make polymouth of ubuntu-based Clonezilla live work.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 11 Apr 2010 09:37:00 +0800
