## clonezilla 2.3.5-29

=== debian/changelog ===
clonezilla (2.3.5-29) unstable; urgency=low

  * Make polymouth of ubuntu-based Clonezilla live work.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 11 Apr 2010 10:23:00 +0800
