## clonezilla 2.3.5-32

=== debian/changelog ===
clonezilla (2.3.5-32) unstable; urgency=low

  * Bug fixed: Wrong keymap name for setxkbmap in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Apr 2010 14:08:00 +0800

clonezilla (2.3.5-31) unstable; urgency=low

  * Merge boot parameter gl_kaymap and keyb. Now only "keyb" is required.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 12 Apr 2010 13:36:00 +0800

clonezilla (2.3.5-30) unstable; urgency=low

  * Gave up - polymouth with framebuffer text mode is still very unstable.
  * Bug fixed: service ssh and etc were not disabled for Karmic-based and Lucid-based Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 11 Apr 2010 14:50:00 +0800
