## clonezilla 2.3.6-7

=== debian/changelog ===
clonezilla (2.3.6-7) unstable; urgency=low

  * Minor update for the comments in drbl-ocs-live-prep.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Apr 2010 11:13:00 +0800

clonezilla (2.3.6-6) unstable; urgency=low

  * An variable iso_url_for_pxe_ocs_live was added in drbl-ocs.conf so that clonezilla-live based client works better.
  * Program drbl-ocs-live-prep was added so that it's easier to put and configure clonezilla live on DRBL server.
  * Modules uvesafb, vesafb and fbcon should not be listed in /etc/modules for Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Apr 2010 09:03:00 +0800

clonezilla (2.3.6-5) unstable; urgency=low

  * A prompt message was minor updated in ocs-functions.
  * Some preseed values were added in drbl-ocs.conf so that clonezilla-live based client works better.
  * Files in /etc/update-motd.d/ of Clonezilla live will be removed to avoid lsb-release pacakge is required. Otherwise ~ 5 MB size will be need.
  * Command clear won't be in ~user/.bash_profile (S03prep-drbl-clonezilla) in Clonezilla live if the mode is Clonezilla-live based Clonezilla SE.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Apr 2010 20:31:00 +0800

clonezilla (2.3.6-4) unstable; urgency=low

  * More config variables were added in drbl-ocs.conf so that clonezilla-live based client works better.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Apr 2010 17:55:00 +0800

clonezilla (2.3.6-3) unstable; urgency=low

  * Dirs /lib32 and /usr/lib32 will be removed in amd64 version of Clonezilla live. This makes the created file smaller about 30 MB.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 19 Apr 2010 11:52:00 +0800

clonezilla (2.3.6-2) unstable; urgency=low

  * Bug fixed: ocsmgrd failed to hide the clonezilla live menu after cloning.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 14 Apr 2010 18:38:00 +0800

clonezilla (2.3.6-1) unstable; urgency=low

  * This release supports Clonezilla-live based client to do clonezilla job.
  * Typos in ocs-function were fixed.
  * A comment was added in drbl-ocs.
  * Variable diskless_client_os was added in drbl-ocs.conf. This will be used as a flag for NFSroot-based or Clonezilla-live-based system in Clonezilla SE.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 14 Apr 2010 15:51:00 +0800

clonezilla (2.3.5-33) unstable; urgency=low

  * The function to parse boot parameter ocs_server=$IP then notify ocsmgrd was added in ocs-function.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 13 Apr 2010 14:30:00 +0800
