## clonezilla 2.3.6-8

=== debian/changelog ===
clonezilla (2.3.6-8) unstable; urgency=low

  * More boot parameters (vga and video) will be removed in pxelinux config when running dcs to start clonezilla-live based Clonezilla SE service.
  * drbl-ocs-live-prep was improved to allow assigning clonezilla live iso URL with command line option.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 Apr 2010 14:57:00 +0800
