## clonezilla 2.3.6-11

=== debian/changelog ===
clonezilla (2.3.6-11) unstable; urgency=low

  * The prompt to run ocs-sr command does not need to have double quotation marks ("") in the command options. Remove them to avoid confusing.
  * An option -a|--client-arch to assign the CPU arch for Clonezilla SE client was added in drbl-ocs-live-prep.
  * drbl-ocs-live-prep supports local clonezilla iso file, and support to use nfsroot when using drbl-SL.sh to deploy Clonezilla live on Clonezilla SE.
  * Package discover and dmraid were added in gparted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 02 May 2010 20:26:00 +0800

clonezilla (2.3.6-10) unstable; urgency=low

  * Package "discover1" was removed in the packages list in create-gparted-live since it does not exist on Sid/Squeeze. Thanks to Scott Hsiao for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 29 Apr 2010 15:08:00 +0800

clonezilla (2.3.6-9) unstable; urgency=low

  * Functions get_ocs_live_autologin_account and get_ocs_live_auto_login_id_home were added in ocs-functions.
  * The exec of ocs-live-run-menu in ~user/.bash_profile will be commented after clonezilla job is done in drbl-ocs-live mode. This will avoid it's run again if just a logout.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 Apr 2010 17:04:00 +0800
