## clonezilla 2.3.6-13

=== debian/changelog ===
clonezilla (2.3.6-13) unstable; urgency=low

  * Comments in clone-multiple-usb-example.sh were updated.
  * "--language en" was changed as "-l en_US.UTF-8" in ocs-functions.
  * Bug fixed: select-in-client mode with Clonezila-live based Clonezilla SE failure was fixed.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 May 2010 09:27:00 +0800

clonezilla (2.3.6-12) unstable; urgency=low

  * '/proc/devices: fopen failed: no such file or directory is device mapper missing from kernel? Clonezilla is done, no error reported.' error in Ubuntu-based clonezilla live was fixed. Thanks to orographic for this bug report.
  * Examples were updated in drbl-ocs-live-prep.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 04 May 2010 10:14:00 +0800
