## clonezilla 2.3.6-14

=== debian/changelog ===
clonezilla (2.3.6-14) unstable; urgency=low

  - RPM spec file was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 May 2010 11:19:00 +0800
