## clonezilla 2.3.6-15

=== debian/changelog ===
clonezilla (2.3.6-15) unstable; urgency=low

  * Due to a problem about lbzip2, we swtich back to use pbzip2 for parallel bzip2 compresstion and decompression.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 10 May 2010 11:15:00 +0800
