## clonezilla 2.3.6-16

=== debian/changelog ===
clonezilla (2.3.6-16) unstable; urgency=low

  * Boot parameter "nomodeset" was added with vga=normal to avoid using framebuffer mode in safe graphic mode for drbl/clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 May 2010 08:55:00 +0800
