## clonezilla 2.3.6-17

=== debian/changelog ===
clonezilla (2.3.6-17) unstable; urgency=low

  * A better mechanism for running vgcfgbackup to save the LVM configuration was implemented. It will avoid triggering NFS lockd.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 17 May 2010 22:20:00 +0800
