## clonezilla 2.3.6-19

=== debian/changelog ===
clonezilla (2.3.6-19) unstable; urgency=low

  * A workaround function canonical_hostname_prep was used in prep-ocsroot to avoid NFS statd/lockd issue.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 May 2010 21:03:00 +0800

clonezilla (2.3.6-18) unstable; urgency=low

  *  Disable the volatile repository when creating clonezilla/drbl/gparted live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 May 2010 09:43:00 +0800
