## clonezilla 2.3.6-20

=== debian/changelog ===
clonezilla (2.3.6-20) unstable; urgency=low

  * Bug fixed: Programs ocs-iso and ocs-live-dev were improved to include only Clonezilla-related files. Other files in /live/image/ won't be included.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 May 2010 17:27:00 +0800
