## clonezilla 2.3.6-23

=== debian/changelog ===
clonezilla (2.3.6-23) unstable; urgency=low

  * start-ocs-live and start-drbl-live were improved to work with insserv.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 May 2010 19:30:00 +0800

clonezilla (2.3.6-22) unstable; urgency=low

  * start-ocs-live and start-drbl-live were improved to work with insserv.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 May 2010 19:21:00 +0800

clonezilla (2.3.6-21) unstable; urgency=low

  * S99start-ocs-live was improved to work with insserv.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 30 May 2010 18:25:00 +0800
