## clonezilla 2.3.6-24

=== debian/changelog ===
clonezilla (2.3.6-24) unstable; urgency=low

  * start-ocs-live and start-drbl-live were improved to work with insserv and upstart.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 31 May 2010 14:51:00 +0800
