## clonezilla 2.3.6-26

=== debian/changelog ===
clonezilla (2.3.6-26) unstable; urgency=low

  * Minor updates in ocs-functions.
  * Program prep-ocsroot was improved to work with sshfs/cifs path with space.
  * Program ocs-iso is able to create the recovery iso larger than 4.5 GB. Thanks to Zoltan Kerenyi Nagy for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Jun, 08 Jun 2010 16:14:00 +0800

clonezilla (2.3.6-25) unstable; urgency=low

  * Make start-gparted-live work with innserv.

 -- Steven Shiau <steven@nchc.org.tw>  Jun, 01 Jun 2010 08:29:00 +0800
