## clonezilla 2.3.6-28

=== debian/changelog ===
clonezilla (2.3.6-28) unstable; urgency=low

  * Bug fixed: an extra shift should not exist in create-drbl-live. Thanks to Orgad Shaneh for this bug report (http://sourceforge.net/tracker/?func=detail&atid=671650&aid=3016950&group_id=115473).

 -- Steven Shiau <steven@nchc.org.tw>  Jun, 17 Jun 2010 21:07:00 +0800

clonezilla (2.3.6-27) unstable; urgency=low

  *  Ubuntu Maverick support was added in create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Jun, 15 Jun 2010 08:01:00 +0800
