## clonezilla 2.3.6-29

=== debian/changelog ===
clonezilla (2.3.6-29) unstable; urgency=low

  * Service start-drbl-live was changed to be started in runlevel 2.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Jun 2010 13:45:00 +0800
