## clonezilla 2.3.6-31

=== debian/changelog ===
clonezilla (2.3.6-31) unstable; urgency=low

  * More tryes to make service start-drbl-live work in drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Jun 2010 15:18:00 +0800

clonezilla (2.3.6-30) unstable; urgency=low

  * Service start-drbl-live should be started before gdm3 in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Jun 2010 14:10:00 +0800
