## clonezilla 2.3.6-32

=== debian/changelog ===
clonezilla (2.3.6-32) unstable; urgency=low

  * Functions get_ocs_live_autologin_account and get_ocs_live_auto_login_id_home were renamed to be get_live_autologin_account and get_live_auto_login_id_home so that they can be used in more general way.
  * Variables ocs_live_autologin_account and ocs_live_auto_login_id_home were renamed to be live_autologin_account and live_auto_login_id_home so that they can be used in more general way.
  * Files copied to autologin account will be done during booting of DRBL live, no more in drbl-live-hook.
  * Parallel start (startpar) was disabled in DRBL live, otherwise gdm will be started before start-drbl-live is done.
  * Force to make start-drbl-live run before gdm3, but after dus and hal.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Jun 2010 11:02:00 +0800
