## clonezilla 2.3.6-34

=== debian/changelog ===
clonezilla (2.3.6-34) unstable; urgency=low

  * Program create-drbl-live-by-pkg was improved with option -c.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 22 Jun 2010 15:25:00 +0800

clonezilla (2.3.6-33) unstable; urgency=low

  * Packages tango-icon-theme and hicolor-icon-theme were added in the xfce required packages list for drbl live.
  * LXDE packages list was added in create-drbl-live-by-pkg (Not finished).

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 21 Jun 2010 22:30:00 +0800
