## clonezilla 2.3.6-36

=== debian/changelog ===
clonezilla (2.3.6-36) unstable; urgency=low

  * Bug fixed: Accidently a charactor was removed in ocs-live-boot-menu in 2.3.6-35.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 23 Jun 2010 16:09:00 +0800

clonezilla (2.3.6-35) unstable; urgency=low

  * By default "nomodeset" is used in the boot parameters. This will make sure the VGA framebuffer mode is correct.
  * Default to use VGA 800x600 for Clonezilla live. Since most of the netbook does not support 1024x768, and 800x600 is the common one for most of the computers, and it's good enough for Clonezilla live. Thanks for swdotnet for suggesting this.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 23 Jun 2010 15:01:00 +0800
