## clonezilla 2.3.6-38

=== debian/changelog ===
clonezilla (2.3.6-38) unstable; urgency=low

  * We change client_no_per_NIC to 50 from 100. As some errors were reported by requested by hcj and he can only successfully used DRBL live to multicast restore an image to 50 machines.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 25 Jun 2010 17:07:58 +0800

clonezilla (2.3.6-37) unstable; urgency=low

  * By default we change client_no_per_NIC to 100 from 40. As requested by hcj and he has successfully used DRBL live to multicast restore an image to 62 machines.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 25 Jun 2010 16:16:50 +0800
