## clonezilla 2.3.6-39

=== debian/changelog ===
clonezilla (2.3.6-39) unstable; urgency=low

  * Boot parameter "nomodeset" was added in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 26 Jun 2010 08:42:38 +0800
