## clonezilla 2.3.6-41

=== debian/changelog ===
clonezilla (2.3.6-41) unstable; urgency=low

  * Bug fixed: an extra shift should not exist in create-gparted-live and create-drbl-by-pkg.
  * 

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 Jul 2010 06:37:36 +0800

clonezilla (2.3.6-40) unstable; urgency=low

  * Put packages console-data console-setup console-common kbd as the required ones since live-helper changed to depend on keyboard-configuration which is not the one we need.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 26 Jun 2010 10:27:02 +0800
