## clonezilla 2.3.6-42

=== debian/changelog ===
clonezilla (2.3.6-42) unstable; urgency=low

  * S03prep-drbl-clonezilla for drbl-live.d was patched with ocs-live-run-menu started automatically when X not existing in the system. Thanks to Orgad Shaneh for this patch.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 18 Jul 2010 15:26:48 +0800
