## clonezilla 2.3.7-2

=== debian/changelog ===
clonezilla (2.3.7-2) unstable; urgency=low

  * Remove the workaround in ocs-functions which converts VMFS_volume_member as vmfs when using blkid to detect the file system.
  * File system VMFS_volume_member was added in partclone_support_fs in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 28 Jul 2010 18:43:04 +0800

clonezilla (2.3.7-1) unstable; urgency=low

  * Program ocs-live-dev was improved to save the space and the time when copying files. Thanks to Orgad Shaneh for this idea.
  * File system jfs was added in the file system list of partclone in drbl-ocs.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 27 Jul 2010 15:55:05 +0800

clonezilla (2.3.6-43) unstable; urgency=low

  * Bug fixed: create-drbl-live should not exit if gpxe/drbl-etherboot not installed.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 20 Jul 2010 09:10:11 +0800
