## clonezilla 2.3.7-7

=== debian/changelog ===
clonezilla (2.3.7-7) unstable; urgency=low

  * Variable lh_ver_required in drbl-ocs.conf was changed to be "2.0~a19-1drbl". Ready for live-build.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Aug 2010 08:56:58 +0800

clonezilla (2.3.7-6) unstable; urgency=low

  * A better way to deal with live-config boot parameter was used.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 06 Aug 2010 08:02:09 +0800

clonezilla (2.3.7-5) unstable; urgency=low

  * "live-config" was added in the boot parameter for the live system so that we can use live-initramfs 2.0.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 05 Aug 2010 23:20:42 +0800

clonezilla (2.3.7-4) unstable; urgency=low

  * The color of icon fonts was set as red so that they can be shown on new fluxbox in GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 03 Aug 2010 09:07:11 +0800

clonezilla (2.3.7-3) unstable; urgency=low

  * Forget about removing dir /usr/share/zoneinfo/ in ocs-live-hook-functions. This might break live-config.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 01 Aug 2010 11:28:09 +0800
