## clonezilla 2.3.7-9

=== debian/changelog ===
clonezilla (2.3.7-9) unstable; urgency=low

  * A backup plan for testing lzip image format was added. Thanks to Scaz for this bug report (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3022428&group_id=115473).
  * Force to use the iso-hybrid option for live-build.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Aug 2010 09:48:32 +0800

clonezilla (2.3.7-8) unstable; urgency=low

  * Make sudo as the required package when creating gparted live. In case it is not included by the live-build.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 08 Aug 2010 10:48:46 +0800
