## clonezilla 2.3.7-10

=== debian/changelog ===
clonezilla (2.3.7-10) unstable; urgency=low

  * Not to force to use the iso-hybrid option when using live-build to create lenny or lucid based clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 19 Aug 2010 21:35:00 +0800
