## clonezilla 2.3.7-12

=== debian/changelog ===
clonezilla (2.3.7-12) unstable; urgency=low

  * Package usplash and usplash-theme-clonezilla won't be included when creating Debian-based Clonezilla live, since usplash is no more in Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 27 Aug 2010 10:50:56 +0800

clonezilla (2.3.7-11) unstable; urgency=low

  * Option "--force" was added for grub-install (grub2).
  * Russian language file settings were added in ocs-live-hook.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 26 Aug 2010 23:03:03 +0800
