## clonezilla 2.3.7-13

=== debian/changelog ===
clonezilla (2.3.7-13) unstable; urgency=low

  * Small English Grammatical Errors were fixed. Thanks to Mike Taylor (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3054348&group_id=115473).
  * A bug about failing to run batch mode in drbl-ocs was fixed. Thanks to Mike Taylor (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3054348&group_id=115473).

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 27 Aug 2010 23:40:55 +0800
