## clonezilla 2.3.7-14

=== debian/changelog ===
clonezilla (2.3.7-14) unstable; urgency=low

  * A better description was added when the image restoring of a partition fails.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 29 Aug 2010 13:45:05 +0800
