## clonezilla 2.3.7-15

=== debian/changelog ===
clonezilla (2.3.7-15) unstable; urgency=low

  * File system btrfs support was added in drbl-ocs.conf. From partclone 0.2.14 btrfs is supported (experimental). 

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 Aug 2010 09:35:32 +0800
