## clonezilla 2.3.7-16

=== debian/changelog ===
clonezilla (2.3.7-16) unstable; urgency=low

  * Verbose messages will be shown when using dhclient to lease IP address in Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 30 Aug 2010 14:07:59 +0800
