## clonezilla 2.3.7-17

=== debian/changelog ===
clonezilla (2.3.7-17) unstable; urgency=low

  * The .xinitrc and .bashrc of GParted live will be created during booting, no more in the live hook.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 31 Aug 2010 15:54:18 +0800
