## clonezilla 2.3.7-18

=== debian/changelog ===
clonezilla (2.3.7-18) unstable; urgency=low

  * Both gl_debug and gl-debug are the same boot parameters for GParted live debug mode.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 01 Sep 2010 05:52:47 +0800
