## clonezilla 2.3.7-21

=== debian/changelog ===
clonezilla (2.3.7-21) unstable; urgency=low

  * A program get-latest-ocs-live-ver was added to parse the latest Clonezilla live on the sourceforge repository.
  * Use "lb" instead of "lh" since no more "lh" command in live-build 2.0~a25-1 or later.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 03 Sep 2010 12:19:08 +0800

clonezilla (2.3.7-20) unstable; urgency=low

  * The utils dir is included in GParted live iso file. With this, we can put the files of GParted live iso on an USB stick and make it bootable with some commands.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Sep 2010 23:09:30 +0800

clonezilla (2.3.7-19) unstable; urgency=low

  * When using the grub2 in the restored OS failed, the plan B (grub2 from Clonezilla live) will be used.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 02 Sep 2010 11:05:52 +0800
