## clonezilla 2.3.7-22

=== debian/changelog ===
clonezilla (2.3.7-22) unstable; urgency=low

  * The file sytem header will be cleaned only when the image of the partition exists, not to be cleaned before testing existence.
  * Program drbl-ocs-live-prep was implemented to use a better way to get the latest stable Clonezilla live iso (get-latest-ocs-live-ver).
  * The processes in /ocs/ocs-live.d/ in ubuntu-based clonezilla live will be started only after live-config is done.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Sep 2010 11:10:10 +0800
