## clonezilla 2.3.7-24

=== debian/changelog ===
clonezilla (2.3.7-24) unstable; urgency=low

  * Program etherboot will not be included when creating drbl live (another part).

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Sep 2010 17:20:04 +0800

clonezilla (2.3.7-23) unstable; urgency=low

  * Program etherboot will not be included when creating drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Sep 2010 16:59:27 +0800
