## clonezilla 2.3.7-27

=== debian/changelog ===
clonezilla (2.3.7-27) unstable; urgency=low

  * Now the X will be run as normal login account in GParted live. This is due to the change of live-config, so we follow that.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Sep 2010 07:46:31 +0800

clonezilla (2.3.7-26) unstable; urgency=low

  * Sudo was added for live-config/scripts/config/012-xinit after booting GParted live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 24 Sep 2010 20:17:41 +0800

clonezilla (2.3.7-25) unstable; urgency=low

  * Package name dhcp3-client was replaced by dhcp-client in create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Sep 2010 23:00:46 +0800
