## clonezilla 2.3.7-29

=== debian/changelog ===
clonezilla (2.3.7-29) unstable; urgency=low

  * Live-build 2.0.0-1 puts "config" instead of "live-config" in the boot parameters, so now "config" will be detected in ocs-functions, too.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 30 Sep 2010 13:41:31 +0800

clonezilla (2.3.7-28) unstable; urgency=low

  * The private DNS name server won't be built-in in dhcpd.conf when creating drbl live.
  * A new boot parameter "ocs_client_no_per_NIC" was added for DRBL live. It is used to assing the DRBL clients' number.
  * Bug fixed: ocs-srv-live.sh should detect dhcpd, not only dhcpd3.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 27 Sep 2010 13:15:06 +0800
