## clonezilla 2.3.7-30

=== debian/changelog ===
clonezilla (2.3.7-30) unstable; urgency=low

  * A workaround was added to avoid "sed command not found" error in drbl live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 02 Oct 2010 13:03:57 +0800
