## clonezilla 2.3.7-31

=== debian/changelog ===
clonezilla (2.3.7-31) unstable; urgency=low

  * The grub 1 and 2 deb files were moved to /opt/drbl/pkg/grub instead of /root. Otherwise DRBL live client won't have that.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 03 Oct 2010 09:21:23 +0800
