## clonezilla 2.3.7-32

=== debian/changelog ===
clonezilla (2.3.7-32) unstable; urgency=low

  * Bug fixed: failed to use the grub deb package in /opt/drbl/pkg/grub.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 03 Oct 2010 11:49:19 +0800
