## clonezilla 2.3.7-33

=== debian/changelog ===
clonezilla (2.3.7-33) unstable; urgency=low

  * Bug fixed: get-latest-ocs-live-ver was unable to get the latest one.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 04 Oct 2010 11:11:37 +0800
