## clonezilla 2.3.7-36

=== debian/changelog ===
clonezilla (2.3.7-36) unstable; urgency=low

  * ocs-live-run-menu will be started only when S99ocs-end is done.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Oct 2010 18:10:57 +0800

clonezilla (2.3.7-35) unstable; urgency=low

  * More prompts were added in drbl-ocs-live-prep.
  * Minor update (prdownloads.sf.net -> downloads.sf.net) in drbl-ocs-live-prep.
  * Minoro update for create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 15 Oct 2010 21:47:45 +0800

clonezilla (2.3.7-34) unstable; urgency=low

  * Function parse_cmdline_option in gl-functions was updated to allow "=" and ",". Thanks to Jacobo Vilella Vilahur for this bug report (https://sourceforge.net/tracker/?func=detail&atid=671650&aid=3081655&group_id=115473).

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 13 Oct 2010 13:27:21 +0800
