## clonezilla 2.3.7-37

=== debian/changelog ===
clonezilla (2.3.7-37) unstable; urgency=low

  * The files of x11-common won't be removed otherwise the error messages will be shown by startpar during Clonezilla live booting.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Oct 2010 18:57:36 +0800
