## clonezilla 2.3.7-38

=== debian/changelog ===
clonezilla (2.3.7-38) unstable; urgency=low

  * A better mechanism was implemented in ocs-live-run-menu so boot parameter ocs_live_extra_param can be deprecated, i.e. we can put all in a line in boot parameter ocs_live_run.
  * Bug fixed: A bug about failing restoring swap parition on GPT disk. Thanks to Bill Marohn <bmarohn _at_ digitiliti com> for this bug report.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 29 Oct 2010 11:22:24 +0800
