## clonezilla 2.3.7-39

=== debian/changelog ===
clonezilla (2.3.7-39) unstable; urgency=low

  * The boot parameter ocs_live_extra_param can not be deprecated. We still need that for ocs-live-restore. It's still a better way to separate command options and link the embedded image.
  * Program ocs-live-restore was improved to make it allow shutdown the machine when using Clonezilla recovery iso/zip with "-p poweroff".

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 30 Oct 2010 08:53:33 +0800
