## clonezilla 2.3.7-41

=== debian/changelog ===
clonezilla (2.3.7-41) unstable; urgency=low

  * Set vga=normal instead of vga=788 in create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 06 Nov 2010 09:58:22 +0800

clonezilla (2.3.7-40) unstable; urgency=low

  * Remove boot parameter "nomodeset" in create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 05 Nov 2010 13:56:16 +0800
