## clonezilla 2.3.7-43

=== debian/changelog ===
clonezilla (2.3.7-43) unstable; urgency=low

  * Package hicolor-icon-theme was added in create-gparted-live.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 29 Nov 2010 10:32:47 +0800

clonezilla (2.3.7-42) unstable; urgency=low

  * Package mount-gtk was added in create-gparted-live.
  * Package dhcp*-client* was listed instead of dhcp-client in create-gparted-live.
  * Put natty in create-ubuntu-live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 25 Nov 2010 20:36:26 +0800
