## clonezilla 2.3.7-44

=== debian/changelog ===
clonezilla (2.3.7-44) unstable; urgency=low

  * A typo fixed in ocs-functions.
  * The option "-j2" was not working when using restoreparts. Thanks to dzundam for this bug report.
  * Another example custom-ocs-2 was added. It can be used to save and restore dual boot systems.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 Nov 2010 11:36:21 +0800
