## clonezilla 2.3.7-45

=== debian/changelog ===
clonezilla (2.3.7-45) unstable; urgency=low

  * Some minor codes cleanup.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 30 Nov 2010 18:32:19 +0800
