## clonezilla 2.3.7-46

=== debian/changelog ===
clonezilla (2.3.7-46) unstable; urgency=low

  * A more specific message was added for restoring image of partition to different partition device. Thanks to odoyle81 for this.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 07 Dec 2010 14:53:27 +0800
