## clonezilla 2.3.7-49

=== debian/changelog ===
clonezilla (2.3.7-49) unstable; urgency=low

  * By default we install grub-legacy in GParted live, and put grub-pc and grub-legacy debs in /root/pkg/grub/.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Dec 2010 10:05:28 +0800

clonezilla (2.3.7-48) unstable; urgency=low

  * Program ocs-langkbdconf-bterm was updated to use drbl-kbdchooser.
  * Bug fixed: drbl-ocs failed to find the correct kernel and initrd for Clonezilla live mode in Clonezilla SE.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Dec 2010 22:11:18 +0800

clonezilla (2.3.7-47) unstable; urgency=low

  * Bug fixed: get-latest-ocs-live-ver failed to get the version from the new HTML layout of sourceforge download page.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 08 Dec 2010 17:23:35 +0800
