## clonezilla 2.3.7-50

=== debian/changelog ===
clonezilla (2.3.7-50) unstable; urgency=low

  * Bug fixed: grub-pc and grub-legacy debs were not put in /root/pkg/grub/.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 11 Dec 2010 23:18:48 +0800
