## clonezilla 2.3.7-52

=== debian/changelog ===
clonezilla (2.3.7-52) unstable; urgency=low

  * An option to use alternative Clonezilla live was added in drbl-ocs-live-prep.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 13 Dec 2010 14:26:59 +0800

clonezilla (2.3.7-51) unstable; urgency=low

  * Package mount-gtk was removed in GParted live. It can not be used to mount the device by selection, one still has to know the device name.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 12 Dec 2010 09:53:05 +0800
