## clonezilla 2.3.7-53

=== debian/changelog ===
clonezilla (2.3.7-53) unstable; urgency=low

  * Bug fixed: If no Clonezilla live section is found in pxelinux config file, we should not add or remove the options.
  * GParted icon gparted.xpm was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 Dec 2010 08:44:31 +0800
