## clonezilla 2.3.7-54

=== debian/changelog ===
clonezilla (2.3.7-54) unstable; urgency=low

  * Two variables were added in drbl-ocs.conf: ocs_live_username & ocs_live_passwd. They will be used to send the command to Clonezilla live clients of Clonezilla SE.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 Dec 2010 22:15:38 +0800
