## clonezilla 2.3.7-55

=== debian/changelog ===
clonezilla (2.3.7-55) unstable; urgency=low

  * Option to force to do sector by sector copy for ocs-onthefly was added.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 17 Dec 2010 22:27:57 +0800
