## clonezilla 2.3.7-56

=== debian/changelog ===
clonezilla (2.3.7-56) unstable; urgency=low

  * Bug fixed: only -q1 was added, no -q, -q2 in ocs-onthefly.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Dec 2010 17:03:43 +0800
