## clonezilla 2.3.7-58

=== debian/changelog ===
clonezilla (2.3.7-58) unstable; urgency=low

  * The function exclude_umount_live_mnt_point_in_umountfs is obsolete. We let live-config to do this. Ref: http://lists.debian.org/debian-live/2010/12/msg00191.html

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 25 Dec 2010 11:36:53 +0800

clonezilla (2.3.7-57) unstable; urgency=low

  * Bug fixed: Force to unmount image repository before rebooting/shutdowning Clonezilla live. Thanks to Manuel Borchers for reporting this.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 23 Dec 2010 11:46:55 +0800
